/*icon moon fix*/
.icon-moon-fx {
    display: inline-block;
    vertical-align: middle;
	margin-bottom: 2px;
}
/*icon moon fix*/

.btn-snappy {
	-webkit-transition: opacity 0.2s ease-in-out 0s;
	        transition: opacity 0.2s ease-in-out 0s;
	opacity: 0;
	filter: alpha(opacity=0);
}

article:hover .btn-snappy {
    display: inline-block;
	opacity: 1;
	filter: alpha(opacity=100);
}

.counter_right {
    margin-right: 30px !important;
}

.btn-clr {
     border: 0 none;
    margin-right: 15px;
    margin-top: 0;
    position: absolute;
    right: 0;
}

#qr_postform .row div {
    -webkit-transition: width 0.3s ease, margin 0.3s ease;
    -moz-transition: width 0.3s ease, margin 0.3s ease;
    -o-transition: width 0.3s ease, margin 0.3s ease;
    transition: width 0.3s ease, margin 0.3s ease;
}

.quick-reply {
    position: relative;
}

#qr_postform .col-md-snappy {
     background: #fcfcfc none repeat scroll 0 0;
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -15px;
    top: 0;
    width: 270px;
    z-index: 1;
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 768px) {
   #qr_full_editor {
    padding: 11px 12px;
   }
   #sitesplat_snappy_quickreply .btn-group {
    margin-top: 5px;
    margin-bottom: 5px;
   }
}


.fa-gyazo::before {
  background: url("data:image/svg+xml;base64,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");
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
  content: "";
  display: inline-block;
  height: 16px;
  vertical-align: top;
  width: 16px;
  background-position: bottom;
  background-size: contain;
}

.fileinput-exists .fa-picture-o {
    vertical-align: text-bottom;
}
/*snappy reply */